/* Reading section colours - NAVY */

body h1, 
body h2, 
body h3, 
body p.note, 
body div#lower div#centerColumn form fieldset .select, 
body a:hover, 
body ul#mainNav li a:hover,
body.events div#lower div#centerColumn div h2,
body.news div#lower div#centerColumn div#newsContent p a,
body.news div#lower div#centerColumn div#eventsContent p a,
body ul#globalNav li a:hover 					{ color:#525B5B; }
body ul#mainNav li.selected a:hover			{ color:#fff; } 
body div.panel h2       							{ background-color:#667878; }	  
body ul#mainNav li.selected      			{ background:#244787 url(/web/multimediafiles/main_nav_tab_top_selected_left_slate.gif) top left no-repeat; }
body ul#mainNav li.selected a    			{ background:url(/web/multimediafiles/main_nav_tab_top_selected_right_slate.gif) top right no-repeat; }
body ul#mainNav                 				{ border-bottom:1px solid #244787; }
body .banner,.prbanner #container  { background:#667878 url(/web/multimediafiles/intro_bg_slate.gif) left bottom no-repeat; }
body div#leftColumn ul#subNav li.back		{ background-color:#BF0071 }
body div#leftColumn ul#subNav li.back a   { background:#667878 url(/web/templates/standard_files/sub_nav_back_arrow.gif) 5px no-repeat; }
div#lower div#centerColumn form fieldset h3,
body div#leftColumn ul#subNav li.selected,body div#leftColumn ul#ae_menu li { background-color:#E8EBEB;}
div#leftColumn ul#ae_menu li ul li div{color:#BF0071}
body div.panel                     			{ background:url(/web/multimediafiles/box_bottom_slate.gif) bottom no-repeat; }
body div.panel div.inner       							{ background:url(/web/multimediafiles/box_border_slate.gif) center repeat-y; }
.pr{font-size: 120%}
.promo {background:#BF0071 url(/web/multimediafiles/promo_rubine.gif) bottom no-repeat;}
.promo p, .promo a:link, .promo a:visited,.promo p a:hover, #int-banner h2{color:#fff;}
div#centerColumn div.left h4 a:link,
div#centerColumn div.left h4 a:visited,
div#centerColumn div.right h4 a:link,
div#centerColumn div.right h4 a:visited{color:#525B5B;}